Subject: Question about HPUX Pine implementation

From: Dan Mandell <[email-masked]>
Date: Fri, 21 Jun 1996 09:55:17 -0500 (EST)

The question has arisen as to whether the HPUX version of Pine is written to 
use shared code in memory so I thought I would see if you could tell me.  

We are looking at Hewlett Pachard system memory requirments and most of
the software we develop for our own system is written to use shared code;
15 people can be running the same piece of code and require little more
memory that one person. It was not sure whether the standard hpp build of 
Pine takes advantage of this or not (not myself being a system programmer 
I'm not sure what the switches are or whether this is even feasible with 
Pine code)

Thanks
Dan

--
Dan Mandell, Computer Services, Saint Mary's College      
Internet: [email-masked]

...Cyberspace is to America in the late twentieth century what 
the frontier was to America in the nineteenth century: the engine 
driving an economic democracy.  ( N. Myhrvold, Microsoft)